Joomla! before 3.9.19 Improper Neutralization of Input During Web Page Generation (‘Cross-site Scripting’) Vulnerability

Summary

Incorrect input validation of the module tag option in com_modules allow XSS attacks.

Credit:

The information has been provided by Bui Duc Anh Khoa

The original article can be found at:https://developer.joomla.org/security-centre/815-20200603-core-xss-in-com-modules-tag-options


Details

In Joomla! before 3.9.19, incorrect input validation of the module tag option in com_modules allows XSS.

 

Vulnerable Systems:

Joomla! before 3.9.19

 

CVE Information:

CVE-2020-13762

Disclosure Timeline:
Published Date:6/2/2020

Categories: FeaturedNews